#import <UIKit/UIKit.h>
#import <IGChart/IGChart.h>

@interface ViewController : UIViewController<IGChartViewDelegate>
{
    IGChartView *_chart;
    IGCategoryDateSeriesDataSourceHelper *_dsh;
    NSMutableArray *_data;
}
@end

@interface DataModel : NSObject
@property (nonatomic, copy) NSString *label;
@property (nonatomic, retain) NSDate *date;
@property (nonatomic) CGFloat value;
-(id)initWithValue:(CGFloat)value date:(NSDate*)date label:(NSString*)label;
@end